/* //? Content */
.content-center {
  text-align: center;
  margin: 2rem auto;
  max-width: 50%;
}

@media screen and (max-width: 800px) {
  .content-center {
    max-width: 75%;
  }
}

.content-center h1,
.content-center h2.titulo-seccion {
  font-family: var(--fuente-base);
  font-weight: var(--peso-fuerte);
  font-size: var(--titulo-2);
}

.content-center p {
  font-family: var(--fuente-base);
  /* font-style: italic; */
  font-size: var(--texto-md);
  font-weight: var(--peso-medio);
  line-height: var(--interlineado-amplio);
}

/* Styling for specific images */
.content-img {
  display: block;
  width: 100%;
  max-width: 600px;
  height: auto;
  margin: 1.5rem auto;
  border-radius: 10px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}
